Index: struts/plugins/org.jboss.tools.struts.vpe.struts/META-INF/MANIFEST.MF
===================================================================
--- struts/plugins/org.jboss.tools.struts.vpe.struts/META-INF/MANIFEST.MF	(revision 32380)
+++ struts/plugins/org.jboss.tools.struts.vpe.struts/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %bundleName
 Bundle-SymbolicName: org.jboss.tools.struts.vpe.struts;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.jboss.tools.vpe
Index: struts/plugins/org.jboss.tools.struts.vpe.struts/pom.xml
===================================================================
--- struts/plugins/org.jboss.tools.struts.vpe.struts/pom.xml	(revision 32380)
+++ struts/plugins/org.jboss.tools.struts.vpe.struts/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.struts.plugins</groupId>
 	<artifactId>org.jboss.tools.struts.vpe.struts</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: struts/plugins/org.jboss.tools.struts.validator.ui/META-INF/MANIFEST.MF
===================================================================
--- struts/plugins/org.jboss.tools.struts.validator.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ struts/plugins/org.jboss.tools.struts.validator.ui/META-INF/MANIFEST.MF	(working copy)
@@ -26,6 +26,6 @@
  org.eclipse.wst.xml.ui;bundle-version="1.1.200",
  org.eclipse.core.resources;bundle-version="3.7.100",
  org.eclipse.core.runtime;bundle-version="3.7.0"
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-ActivationPolicy: lazy
Index: struts/plugins/org.jboss.tools.struts.validator.ui/pom.xml
===================================================================
--- struts/plugins/org.jboss.tools.struts.validator.ui/pom.xml	(revision 32380)
+++ struts/plugins/org.jboss.tools.struts.validator.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.struts.plugins</groupId>
 	<artifactId>org.jboss.tools.struts.validator.ui</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: struts/plugins/org.jboss.tools.struts.verification/META-INF/MANIFEST.MF
===================================================================
--- struts/plugins/org.jboss.tools.struts.verification/META-INF/MANIFEST.MF	(revision 32380)
+++ struts/plugins/org.jboss.tools.struts.verification/META-INF/MANIFEST.MF	(working copy)
@@ -14,7 +14,7 @@
  org.jboss.tools.struts,
  org.eclipse.ui;bundle-version="3.7.0",
  org.jboss.tools.jst.web.verification
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.struts.verification.StrutsVerificationPlugin
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-ActivationPolicy: lazy
Index: struts/plugins/org.jboss.tools.struts.verification/pom.xml
===================================================================
--- struts/plugins/org.jboss.tools.struts.verification/pom.xml	(revision 32380)
+++ struts/plugins/org.jboss.tools.struts.verification/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.struts.plugins</groupId>
 	<artifactId>org.jboss.tools.struts.verification</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: struts/tests/org.jboss.tools.struts.vpe.struts.test/META-INF/MANIFEST.MF
===================================================================
--- struts/tests/org.jboss.tools.struts.vpe.struts.test/META-INF/MANIFEST.MF	(revision 32380)
+++ struts/tests/org.jboss.tools.struts.vpe.struts.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.struts.vpe.struts.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.struts.vpe.struts.test.StrutsTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: struts/tests/org.jboss.tools.struts.vpe.struts.test/pom.xml
===================================================================
--- struts/tests/org.jboss.tools.struts.vpe.struts.test/pom.xml	(revision 32380)
+++ struts/tests/org.jboss.tools.struts.vpe.struts.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.struts.tests</groupId>
 	<artifactId>org.jboss.tools.struts.vpe.struts.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools*</emma.filter>
Index: struts/tests/org.jboss.tools.struts.text.ext.test/META-INF/MANIFEST.MF
===================================================================
--- struts/tests/org.jboss.tools.struts.text.ext.test/META-INF/MANIFEST.MF	(revision 32380)
+++ struts/tests/org.jboss.tools.struts.text.ext.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.struts.text.ext.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.junit,
  org.jboss.tools.common.model.ui,
  org.jboss.tools.tests,
Index: struts/tests/org.jboss.tools.struts.text.ext.test/pom.xml
===================================================================
--- struts/tests/org.jboss.tools.struts.text.ext.test/pom.xml	(revision 32380)
+++ struts/tests/org.jboss.tools.struts.text.ext.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.struts.tests</groupId>
 	<artifactId>org.jboss.tools.struts.text.ext.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools*</emma.filter>
Index: jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.ajax4jsf;singleton:=true
 Bundle-Activator: org.jboss.tools.jsf.vpe.ajax4jsf.Activator
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.jboss.tools.vpe,
  org.eclipse.ui,
Index: jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.ajax4jsf</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jstl/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jstl/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jstl/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jstl;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jstl.JstlTemplatePlugin
 Bundle-Vendor: %providerName
 Require-Bundle: org.eclipse.ui,
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jstl/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jstl/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jstl/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.jstl</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.vpe.seam/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.seam/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.seam/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.seam;singleton:=true
 Bundle-Activator: org.jboss.tools.jsf.vpe.seam.SeamTemplatesActivator
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/plugins/org.jboss.tools.jsf.vpe.seam/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.seam/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.seam/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.seam</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.vpe.facelets/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.facelets/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.facelets/META-INF/MANIFEST.MF	(working copy)
@@ -17,5 +17,5 @@
  org.eclipse.jface.text;bundle-version="3.5.0"
 Export-Package: org.jboss.tools.jsf.vpe.facelets,
     org.jboss.tools.jsf.vpe.facelets.template
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/plugins/org.jboss.tools.jsf.vpe.facelets/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.facelets/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.facelets/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.facelets</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.myfaces;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.myfaces.MyFacesTemplatesPlugin
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.eclipse.ui,
Index: jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.myfaces</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jbpm;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jbpm.JBPMTemplatePlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.jbpm</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.verification/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.verification/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.verification/META-INF/MANIFEST.MF	(working copy)
@@ -6,7 +6,7 @@
 Bundle-Localization: plugin
 Require-Bundle: org.jboss.tools.common.verification,
  org.jboss.tools.jsf
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Export-Package: org.jboss.tools.jsf.verification.vrules,
  org.jboss.tools.jsf.verification.vrules.toview
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/plugins/org.jboss.tools.jsf.verification/pom.xml
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.verification/pom.xml	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.verification/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.plugins</groupId>
 	<artifactId>org.jboss.tools.jsf.verification</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jsf/plugins/org.jboss.tools.jsf.doc.user/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.doc.user/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/plugins/org.jboss.tools.jsf.doc.user/META-INF/MANIFEST.MF	(working copy)
@@ -3,9 +3,9 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.doc.user;singleton:=true
 Bundle-Version: 3.2.0.qualifier
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.help
+Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.help;bundle-version="3.5.0"
 Bundle-ActivationPolicy: lazy
 Bundle-Vendor: %Bundle-Vendor.0
 Bundle-Localization: plugin
Index: jsf/tests/org.jboss.tools.jsf.vpe.seam.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.seam.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.seam.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.seam.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.seam.test.SeamTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.seam.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.seam.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.seam.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.seam.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.facelets.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.facelets.test.FaceletsTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.facelets.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.richfaces.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.richfaces.test.RichFacesTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.jboss.tools.vpe,
Index: jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.richfaces.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.myfaces.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.myfaces.test.MyFacesTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.myfaces.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jbpm.test;singleton:=true
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jbpm.test.JBPMTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.jbpm.test</artifactId>
-	<version>1.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools.jsf.vpe.jbpm*</emma.filter>
Index: jsf/tests/org.jboss.tools.jsf.verification.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.verification.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.verification.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.verification.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.jsf.verification.test
 Require-Bundle: 
Index: jsf/tests/org.jboss.tools.jsf.verification.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.verification.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.verification.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.verification.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.ajax4jsf.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.ajax4jsf.test.Ajax4JsfTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.ajax4jsf.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jstl.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jstl.test.JstlTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.jstl.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jsf.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jsf.test.JsfTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/pom.xml
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/pom.xml	(revision 32380)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jsf.tests</groupId>
 	<artifactId>org.jboss.tools.jsf.vpe.jsf.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/plugins/org.jboss.tools.seam.base.test/META-INF/MANIFEST.MF
===================================================================
--- seam/plugins/org.jboss.tools.seam.base.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.base.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam Tests Base Classes
 Bundle-SymbolicName: org.jboss.tools.seam.base.test
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.eclipse.core.resources;bundle-version="3.7.100",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: seam/plugins/org.jboss.tools.seam.base.test/pom.xml
===================================================================
--- seam/plugins/org.jboss.tools.seam.base.test/pom.xml	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.base.test/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.plugins</groupId>
 	<artifactId>org.jboss.tools.seam.base.test</artifactId>
-	<version>1.0.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: seam/plugins/org.jboss.tools.seam.xml.ui/META-INF/MANIFEST.MF
===================================================================
--- seam/plugins/org.jboss.tools.seam.xml.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.xml.ui/META-INF/MANIFEST.MF	(working copy)
@@ -34,5 +34,5 @@
  org.jboss.tools.jst.web,
  org.jboss.tools.jst.web.ui,
  org.jboss.tools.seam.xml
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: seam/plugins/org.jboss.tools.seam.xml.ui/pom.xml
===================================================================
--- seam/plugins/org.jboss.tools.seam.xml.ui/pom.xml	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.xml.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.plugins</groupId>
 	<artifactId>org.jboss.tools.seam.xml.ui</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: seam/plugins/org.jboss.tools.seam.pages.xml/pom.xml
===================================================================
--- seam/plugins/org.jboss.tools.seam.pages.xml/pom.xml	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.pages.xml/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.plugins</groupId>
 	<artifactId>org.jboss.tools.seam.pages.xml</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: seam/plugins/org.jboss.tools.seam.pages.xml/META-INF/MANIFEST.MF
===================================================================
--- seam/plugins/org.jboss.tools.seam.pages.xml/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.pages.xml/META-INF/MANIFEST.MF	(working copy)
@@ -12,7 +12,7 @@
  org.eclipse.ltk.core.refactoring;bundle-version="3.5.200",
  org.eclipse.jst.jsp.ui;bundle-version="1.1.600",
  org.eclipse.jface.text;bundle-version="3.7.0"
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Export-Package: org.jboss.tools.seam.pages.xml,
  org.jboss.tools.seam.pages.xml.model,
  org.jboss.tools.seam.pages.xml.model.handlers,
Index: seam/plugins/org.jboss.tools.seam.xml/pom.xml
===================================================================
--- seam/plugins/org.jboss.tools.seam.xml/pom.xml	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.xml/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.plugins</groupId>
 	<artifactId>org.jboss.tools.seam.xml</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: seam/plugins/org.jboss.tools.seam.xml/META-INF/MANIFEST.MF
===================================================================
--- seam/plugins/org.jboss.tools.seam.xml/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.xml/META-INF/MANIFEST.MF	(working copy)
@@ -28,5 +28,5 @@
  org.eclipse.core.resources;bundle-version="3.7.100",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.wst.web;bundle-version="1.1.500"
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: seam/plugins/org.jboss.tools.seam.doc.user/META-INF/MANIFEST.MF
===================================================================
--- seam/plugins/org.jboss.tools.seam.doc.user/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/plugins/org.jboss.tools.seam.doc.user/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam.doc.user;singleton:=true
 Bundle-Version: 3.1.0.qualifier
-Require-Bundle: org.eclipse.help
+Require-Bundle: org.eclipse.help;bundle-version="3.5.0"
 Bundle-Vendor: %Bundle-Vendor.0
 Bundle-Localization: plugin
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: seam/tests/org.jboss.tools.seam211GA.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam211GA.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam211GA.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam211GA.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam211GA.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam211GA.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam211GA.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam211GA.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam220GA.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam220GA.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220GA.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam220GA.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam220GA.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam220GA.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220GA.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam220GA.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam221CR2.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam221CR2.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR2.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam221CR2.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam221CR2.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam221CR2.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR2.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam221CR2.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam212GA.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam212GA.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam212GA.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam212GA.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam212GA.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam212GA.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam212GA.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam212GA.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seamfp.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seamfp.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seamfp.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seamfp.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seamfp.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seamfp.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seamfp.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seamfp.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam220CR1.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam220CR1.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220CR1.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam220CR1.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam220CR1.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam220CR1.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220CR1.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam220CR1.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam203CR1.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam203CR1.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam203CR1.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam203CR1.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam203CR1.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam203CR1.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam203CR1.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam203CR1.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam201GA.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam201GA.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam201GA.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam201GA.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam201GA.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam201GA.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam201GA.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam201GA.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam221CR1.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam221CR1.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR1.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam221CR1.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam221CR1.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam221CR1.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR1.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam221CR1.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam211GA.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam211GA.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam211GA.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam211GA.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam211GA.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam211GA.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam211GA.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam211GA.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam220GA.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam220GA.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220GA.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam220GA.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam220GA.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam220GA.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220GA.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam220GA.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam221CR2.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam221CR2.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR2.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam221CR2.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam221CR2.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam221CR2.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR2.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam221CR2.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam202SP1.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam202SP1.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam202SP1.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam202SP1.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam202SP1.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam202SP1.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam202SP1.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam202SP1.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam212GA.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam212GA.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam212GA.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam212GA.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam212GA.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam212GA.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam212GA.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam212GA.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam121EAP.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam121EAP.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam121EAP.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam121EAP.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam121EAP.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam121EAP.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam121EAP.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam121EAP.ui.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam.pages.xml.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam.pages.xml.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam.pages.xml.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam.pages.xml.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.pages.xml.test
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam.pages.xml.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam.pages.xml.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam.pages.xml.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam.pages.xml.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools.seam*</emma.filter>
Index: seam/tests/org.jboss.tools.seam202SP1.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam202SP1.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam202SP1.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam202SP1.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam202SP1.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam202SP1.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam202SP1.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam202SP1.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam.xml.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam.xml.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam.xml.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam XML Tests
 Bundle-SymbolicName: org.jboss.tools.seam.xml.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.eclipse.core.runtime,
  org.junit,
  org.jboss.tools.seam.xml,
Index: seam/tests/org.jboss.tools.seam.xml.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam.xml.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam.xml.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam.xml.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seam121EAP.core.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam121EAP.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam121EAP.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam121EAP.core.test;singleton:=true
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.seam.core.test.project.facet
 Require-Bundle: 
Index: seam/tests/org.jboss.tools.seam121EAP.core.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam121EAP.core.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam121EAP.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam121EAP.core.test</artifactId>
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: seam/tests/org.jboss.tools.seamfp.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seamfp.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seamfp.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seamfp.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seamfp.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seamfp.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seamfp.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seamfp.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam220CR1.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam220CR1.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220CR1.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam220CR1.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam220CR1.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam220CR1.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam220CR1.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam220CR1.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam203CR1.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam203CR1.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam203CR1.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam203CR1.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam203CR1.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam203CR1.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam203CR1.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam203CR1.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam201GA.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam201GA.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam201GA.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam201GA.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam201GA.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam201GA.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam201GA.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam201GA.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: seam/tests/org.jboss.tools.seam221CR1.ui.test/META-INF/MANIFEST.MF
===================================================================
--- seam/tests/org.jboss.tools.seam221CR1.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR1.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.seam221CR1.ui.test
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
  org.jboss.tools.seam.base.test;bundle-version="1.0.0"
Index: seam/tests/org.jboss.tools.seam221CR1.ui.test/pom.xml
===================================================================
--- seam/tests/org.jboss.tools.seam221CR1.ui.test/pom.xml	(revision 32380)
+++ seam/tests/org.jboss.tools.seam221CR1.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.seam.tests</groupId>
 	<artifactId>org.jboss.tools.seam221CR1.ui.test</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: common/plugins/org.jboss.tools.common.verification.ui/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.verification.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.verification.ui/META-INF/MANIFEST.MF	(working copy)
@@ -30,5 +30,5 @@
  org.eclipse.jface;bundle-version="3.7.0",
  org.eclipse.wst.common.project.facet.core;bundle-version="1.4.200",
  org.eclipse.wst.validation;bundle-version="1.2.300"
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: common/plugins/org.jboss.tools.common.verification.ui/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.verification.ui/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.verification.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.verification.ui</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.gef/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.gef/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.gef/META-INF/MANIFEST.MF	(working copy)
@@ -27,5 +27,5 @@
  org.eclipse.gef;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.core.resources;bundle-version="3.7.100"
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: common/plugins/org.jboss.tools.common.gef/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.gef/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.gef/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.gef</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.resref.ui/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.resref.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.resref.ui/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.common.resref.ui
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.common.resref.ui.Activator
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: common/plugins/org.jboss.tools.common.resref.ui/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.resref.ui/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.resref.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.resref.ui</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.model.ui.capabilities/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.model.ui.capabilities/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.model.ui.capabilities/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.common.model.ui.capabilities;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0"
Index: common/plugins/org.jboss.tools.common.model.ui.capabilities/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.model.ui.capabilities/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.model.ui.capabilities/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.model.ui.capabilities</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.ui/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.ui/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.common.ui;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.eclipse.osgi;bundle-version="3.7.0",
  org.jboss.tools.common,
  org.eclipse.ui;bundle-version="3.7.0",
Index: common/plugins/org.jboss.tools.common.ui/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.ui/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.ui</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.resref.core/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.resref.core/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.resref.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.common.resref.core
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.common.resref.core.ResourceReferencePlugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: common/plugins/org.jboss.tools.common.resref.core/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.resref.core/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.resref.core/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.resref.core</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.verification/pom.xml
===================================================================
--- common/plugins/org.jboss.tools.common.verification/pom.xml	(revision 32380)
+++ common/plugins/org.jboss.tools.common.verification/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.common.plugins</groupId>
 	<artifactId>org.jboss.tools.common.verification</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: common/plugins/org.jboss.tools.common.verification/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.verification/META-INF/MANIFEST.MF	(revision 32380)
+++ common/plugins/org.jboss.tools.common.verification/META-INF/MANIFEST.MF	(working copy)
@@ -22,5 +22,5 @@
  org.eclipse.core.resources;bundle-version="3.7.100",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.wst.validation;bundle-version="1.2.300"
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: common/tests/org.jboss.tools.common.model.ui.test/META-INF/MANIFEST.MF
===================================================================
--- common/tests/org.jboss.tools.common.model.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ common/tests/org.jboss.tools.common.model.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.common.model.ui.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.junit;bundle-version="3.8.2";visibility:=reexport,
  org.eclipse.jface,
  org.jboss.tools.tests,
Index: common/tests/org.jboss.tools.common.model.ui.test/pom.xml
===================================================================
--- common/tests/org.jboss.tools.common.model.ui.test/pom.xml	(revision 32380)
+++ common/tests/org.jboss.tools.common.model.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.common.tests</groupId>
 	<artifactId>org.jboss.tools.common.model.ui.test</artifactId>
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: common/tests/org.jboss.tools.common.verification.ui.test/META-INF/MANIFEST.MF
===================================================================
--- common/tests/org.jboss.tools.common.verification.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ common/tests/org.jboss.tools.common.verification.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Verification UI Test Plug-in
 Bundle-SymbolicName: org.jboss.tools.common.verification.ui.test
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.junit,
  org.jboss.tools.tests,
  org.eclipse.jface,
Index: common/tests/org.jboss.tools.common.verification.ui.test/pom.xml
===================================================================
--- common/tests/org.jboss.tools.common.verification.ui.test/pom.xml	(revision 32380)
+++ common/tests/org.jboss.tools.common.verification.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.common.tests</groupId>
 	<artifactId>org.jboss.tools.common.verification.ui.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools.common.verification.ui*</emma.filter>
Index: common/tests/org.jboss.tools.common.test/META-INF/MANIFEST.MF
===================================================================
--- common/tests/org.jboss.tools.common.test/META-INF/MANIFEST.MF	(revision 32380)
+++ common/tests/org.jboss.tools.common.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.common.test
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: common/tests/org.jboss.tools.common.test/pom.xml
===================================================================
--- common/tests/org.jboss.tools.common.test/pom.xml	(revision 32380)
+++ common/tests/org.jboss.tools.common.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.common.tests</groupId>
 	<artifactId>org.jboss.tools.common.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools.common*</emma.filter>
Index: common/tests/org.jboss.tools.common.verification.test/META-INF/MANIFEST.MF
===================================================================
--- common/tests/org.jboss.tools.common.verification.test/META-INF/MANIFEST.MF	(revision 32380)
+++ common/tests/org.jboss.tools.common.verification.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.common.verification.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-ClassPath: .
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.common.verification.test
Index: common/tests/org.jboss.tools.common.verification.test/pom.xml
===================================================================
--- common/tests/org.jboss.tools.common.verification.test/pom.xml	(revision 32380)
+++ common/tests/org.jboss.tools.common.verification.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.common.tests</groupId>
 	<artifactId>org.jboss.tools.common.verification.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	<properties>
 		<emma.filter>org.jboss.tools.common.verification*</emma.filter>
Index: cdi/plugins/org.jboss.tools.cdi.seam.config.core/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.config.core/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.config.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam3 Config Core
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.config.core;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.jboss.tools.cdi.seam.config.core.CDISeamConfigCorePlugin
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: cdi/plugins/org.jboss.tools.cdi.seam.config.core/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.config.core/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.config.core/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.config.core</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.xml/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.xml/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.xml/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.xml</artifactId> 
-	<version>1.1.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.xml/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.xml/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.xml/META-INF/MANIFEST.MF	(working copy)
@@ -26,5 +26,5 @@
  org.eclipse.core.resources;bundle-version="3.7.100",
  org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.wst.web;bundle-version="1.1.500"
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: cdi/plugins/org.jboss.tools.cdi.seam.solder.core/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.solder.core/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.solder.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam Solder Tools Core
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.solder.core;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.jboss.tools.cdi.seam.solder.core.CDISeamSolderCorePlugin
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: cdi/plugins/org.jboss.tools.cdi.seam.solder.core/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.solder.core/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.solder.core/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.solder.core</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.seam.config.ui/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.config.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.config.ui/META-INF/MANIFEST.MF	(working copy)
@@ -21,5 +21,5 @@
  org.jboss.tools.cdi.seam.solder.core,
  org.jboss.tools.jst.web.kb,
  org.jboss.tools.jst.web
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: cdi/plugins/org.jboss.tools.cdi.seam.config.ui/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.config.ui/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.config.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.config.ui</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.seam.text.ext/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.text.ext/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.text.ext/META-INF/MANIFEST.MF	(working copy)
@@ -22,5 +22,5 @@
  org.jboss.tools.cdi.seam.solder.core,
  org.jboss.tools.jst.text.ext,
  org.jboss.tools.jst.web;bundle-version="3.2.0"
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: cdi/plugins/org.jboss.tools.cdi.seam.text.ext/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.text.ext/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.text.ext/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.text.ext</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.seam.faces.core/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.faces.core/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.faces.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Core
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.faces.core;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Activator: org.jboss.tools.cdi.seam.faces.core.SeamFacesCorePlugin
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: cdi/plugins/org.jboss.tools.cdi.seam.faces.core/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.seam.faces.core/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.seam.faces.core/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.faces.core</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.xml.ui/pom.xml
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.xml.ui/pom.xml	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.xml.ui/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.plugins</groupId>
 	<artifactId>org.jboss.tools.cdi.xml.ui</artifactId> 
-	<version>1.1.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: cdi/plugins/org.jboss.tools.cdi.xml.ui/META-INF/MANIFEST.MF
===================================================================
--- cdi/plugins/org.jboss.tools.cdi.xml.ui/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/plugins/org.jboss.tools.cdi.xml.ui/META-INF/MANIFEST.MF	(working copy)
@@ -32,5 +32,5 @@
  org.jboss.tools.jst.web.ui,
  org.jboss.tools.cdi.xml,
  org.jboss.tools.cdi.ui
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: cdi/tests/org.jboss.tools.cdi.seam.config.core.test/META-INF/MANIFEST.MF
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.config.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.config.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam3 Config Core Test
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.config.core.test;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Vendor: JBoss by Red Hat
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.jboss.tools.tests,
Index: cdi/tests/org.jboss.tools.cdi.seam.config.core.test/pom.xml
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.config.core.test/pom.xml	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.config.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.tests</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.config.core.test</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: cdi/tests/org.jboss.tools.cdi.seam.solder.core.test/META-INF/MANIFEST.MF
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.solder.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.solder.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam Solder Test
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.solder.core.test;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-Vendor: JBoss by Red Hat
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.jboss.tools.tests,
Index: cdi/tests/org.jboss.tools.cdi.seam.solder.core.test/pom.xml
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.solder.core.test/pom.xml	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.solder.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.tests</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.solder.core.test</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: cdi/tests/org.jboss.tools.cdi.seam.config.ui.test/META-INF/MANIFEST.MF
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.config.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.config.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.config.ui.test
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Require-Bundle: org.junit,
  org.eclipse.ui,
  org.eclipse.core.resources,
Index: cdi/tests/org.jboss.tools.cdi.seam.config.ui.test/pom.xml
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.config.ui.test/pom.xml	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.config.ui.test/pom.xml	(working copy)
@@ -9,7 +9,7 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.tests</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.config.ui.test</artifactId>
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: cdi/tests/org.jboss.tools.cdi.seam.text.ext.test/META-INF/MANIFEST.MF
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.text.ext.test/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.text.ext.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.text.ext.test
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Require-Bundle: org.junit,
  org.eclipse.ui,
  org.eclipse.core.resources,
Index: cdi/tests/org.jboss.tools.cdi.seam.text.ext.test/pom.xml
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.text.ext.test/pom.xml	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.text.ext.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.tests</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.text.ext.test</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
Index: cdi/tests/org.jboss.tools.cdi.seam.faces.core.test/META-INF/MANIFEST.MF
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.faces.core.test/META-INF/MANIFEST.MF	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.faces.core.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Seam Faces Test
 Bundle-SymbolicName: org.jboss.tools.cdi.seam.faces.core.test;singleton:=true
-Bundle-Version: 1.0.0.qualifier
+Bundle-Version: 1.2.0.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Require-Bundle: org.jboss.tools.cdi.seam.faces.core,
  org.eclipse.jdt.core,
Index: cdi/tests/org.jboss.tools.cdi.seam.faces.core.test/pom.xml
===================================================================
--- cdi/tests/org.jboss.tools.cdi.seam.faces.core.test/pom.xml	(revision 32380)
+++ cdi/tests/org.jboss.tools.cdi.seam.faces.core.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.tests</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.faces.core.test</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<build>
Index: cdi/features/org.jboss.tools.cdi.seam.feature/feature.xml
===================================================================
--- cdi/features/org.jboss.tools.cdi.seam.feature/feature.xml	(revision 32380)
+++ cdi/features/org.jboss.tools.cdi.seam.feature/feature.xml	(working copy)
@@ -2,7 +2,7 @@
 <feature
       id="org.jboss.tools.cdi.seam.feature"
       label="%featureName"
-      version="1.0.0.qualifier"
+      version="1.2.0.qualifier"
       provider-name="%featureProvider">
 
    <description>
Index: cdi/features/org.jboss.tools.cdi.seam.feature/pom.xml
===================================================================
--- cdi/features/org.jboss.tools.cdi.seam.feature/pom.xml	(revision 32380)
+++ cdi/features/org.jboss.tools.cdi.seam.feature/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.cdi.features</groupId>
 	<artifactId>org.jboss.tools.cdi.seam.feature</artifactId> 
-	<version>1.0.0-SNAPSHOT</version>
+	<version>1.2.0-SNAPSHOT</version>
 	<packaging>eclipse-feature</packaging>
 </project>
Index: jst/plugins/org.jboss.tools.jst.firstrun/META-INF/MANIFEST.MF
===================================================================
--- jst/plugins/org.jboss.tools.jst.firstrun/META-INF/MANIFEST.MF	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.firstrun/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jst.firstrun;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.eclipse.ui.workbench;bundle-version="3.7.0",
  org.eclipse.wst.server.core;bundle-version="1.1.302",
Index: jst/plugins/org.jboss.tools.jst.firstrun/pom.xml
===================================================================
--- jst/plugins/org.jboss.tools.jst.firstrun/pom.xml	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.firstrun/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jst.plugins</groupId>
 	<artifactId>org.jboss.tools.jst.firstrun</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jst/plugins/org.jboss.tools.jst.web.tiles/META-INF/MANIFEST.MF
===================================================================
--- jst/plugins/org.jboss.tools.jst.web.tiles/META-INF/MANIFEST.MF	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.web.tiles/META-INF/MANIFEST.MF	(working copy)
@@ -24,5 +24,5 @@
  org.eclipse.ltk.ui.refactoring;bundle-version="3.5.100",
  org.eclipse.core.resources;bundle-version="3.7.100",
  org.eclipse.core.runtime;bundle-version="3.7.0"
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: jst/plugins/org.jboss.tools.jst.web.tiles/pom.xml
===================================================================
--- jst/plugins/org.jboss.tools.jst.web.tiles/pom.xml	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.web.tiles/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jst.plugins</groupId>
 	<artifactId>org.jboss.tools.jst.web.tiles</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jst/plugins/org.jboss.tools.jst.web.verification/META-INF/MANIFEST.MF
===================================================================
--- jst/plugins/org.jboss.tools.jst.web.verification/META-INF/MANIFEST.MF	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.web.verification/META-INF/MANIFEST.MF	(working copy)
@@ -13,6 +13,6 @@
  org.jboss.tools.common.model,
  org.jboss.tools.common.verification,
  org.jboss.tools.jst.web
-Bundle-Version: 3.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
Index: jst/plugins/org.jboss.tools.jst.web.verification/pom.xml
===================================================================
--- jst/plugins/org.jboss.tools.jst.web.verification/pom.xml	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.web.verification/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jst.plugins</groupId>
 	<artifactId>org.jboss.tools.jst.web.verification</artifactId> 
-	<version>3.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jst/plugins/org.jboss.tools.jst.jsp.base.test/META-INF/MANIFEST.MF
===================================================================
--- jst/plugins/org.jboss.tools.jst.jsp.base.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.jsp.base.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: Base Classes for JSP Editor Related Tests
 Bundle-SymbolicName: org.jboss.tools.jst.jsp.base.test
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Require-Bundle: org.eclipse.core.runtime;bundle-version="3.7.0",
  org.eclipse.jface;bundle-version="3.7.0",
  org.eclipse.core.resources;bundle-version="3.7.100",
Index: jst/plugins/org.jboss.tools.jst.jsp.base.test/pom.xml
===================================================================
--- jst/plugins/org.jboss.tools.jst.jsp.base.test/pom.xml	(revision 32380)
+++ jst/plugins/org.jboss.tools.jst.jsp.base.test/pom.xml	(working copy)
@@ -8,6 +8,6 @@
 	</parent>
 	<groupId>org.jboss.tools.jst.plugins</groupId>
 	<artifactId>org.jboss.tools.jst.base.test</artifactId>
-	<version>1.1.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-plugin</packaging>
 </project>
Index: jst/tests/org.jboss.tools.jst.css.test/META-INF/MANIFEST.MF
===================================================================
--- jst/tests/org.jboss.tools.jst.css.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jst/tests/org.jboss.tools.jst.css.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jst.css.test;singleton:=true
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Activator: org.jboss.tools.jst.css.test.CSSTestPlugin
 Require-Bundle: org.eclipse.core.runtime,
  org.junit,
Index: jst/tests/org.jboss.tools.jst.css.test/pom.xml
===================================================================
--- jst/tests/org.jboss.tools.jst.css.test/pom.xml	(revision 32380)
+++ jst/tests/org.jboss.tools.jst.css.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jst.tests</groupId>
 	<artifactId>org.jboss.tools.jst.css.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 	
 	<properties>
Index: jst/tests/org.jboss.tools.jst.web.ui.test/META-INF/MANIFEST.MF
===================================================================
--- jst/tests/org.jboss.tools.jst.web.ui.test/META-INF/MANIFEST.MF	(revision 32380)
+++ jst/tests/org.jboss.tools.jst.web.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jst.web.ui.test
-Bundle-Version: 3.2.0.qualifier
+Bundle-Version: 3.3.0.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.jboss.tools.jst.web.ui,
  org.eclipse.ui,
Index: jst/tests/org.jboss.tools.jst.web.ui.test/pom.xml
===================================================================
--- jst/tests/org.jboss.tools.jst.web.ui.test/pom.xml	(revision 32380)
+++ jst/tests/org.jboss.tools.jst.web.ui.test/pom.xml	(working copy)
@@ -8,7 +8,7 @@
 	</parent>
 	<groupId>org.jboss.tools.jst.tests</groupId>
 	<artifactId>org.jboss.tools.jst.web.ui.test</artifactId> 
-	<version>3.2.0-SNAPSHOT</version>
+	<version>3.3.0-SNAPSHOT</version>
 	<packaging>eclipse-test-plugin</packaging>
 
 	<properties>
